Subject: 64 pin PLCC socket

From: Joe <[email-masked]>
Date: Tue May 13 13:06:36 2003

A month or so ago someone on the lsit was fussing that they couldn't
find any ZIF type PLCC sockets. I picked up a small cirucit board that has
a Textool 64 pin PLCC ZIF socket on it. You can have it for the cost of
shipping if you need it. The ZIF socket is mounted in a soldered on socket
but isn't soldered itself. The socket is bolted to a metal plate that's
bolted to the circuit board. You'll have to take ti apart yourself.

    Joe